/**
 * Footer Styles
 *
 */
.site-footer {
	margin:0;
	padding:5em 3em 1em 3em;
	background:#A10711;
	background-image: url("../imgs/lines-transparent.png");
	background-attachment: fixed;
	background-position: left top;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-blend-mode: overlay;
}
.site-footer #footer-widgets {
	position: relative;
	display: grid;
	grid-template-columns: 3fr repeat(3, minmax(0, 2fr));
	grid-template-rows: auto;
	grid-gap: 2em;
	margin:0 0 5em 0;
}
.site-footer .site-info {
	font-family:'Gudea', sans-serif;
	font-size:.7em;
	text-align: right;
	color:#fff;
}
.site-footer h2.widget-title {
	font-family:'Gudea', sans-serif;
	font-size: 1.5em;
	font-weight:normal;
	padding: .5em 0 ;
	color: #fff;
	text-align: left;
}
.site-footer form.search-form {
	grid-column-start:2;
	grid-column-end:3;
	grid-row-start:2;
	grid-row-end:3;
	white-space: nowrap;
	padding: .5em 5% .5em 0;
}
.site-footer form input {
	font-family: 'EB Garamond', serif;
	font-size:1em;
	padding: .05em 2%;
	border:none;
	border-radius: .25em;
	width:90%;
}
.site-footer form.search-form button {
	background: none;
	border: none;
	color: #fff;
	padding: 0;
	font-size: 1em;
	cursor: pointer;
    margin-left: .5em;
    vertical-align: middle;
}
.site-footer #footer-widgets ul {
	list-style: disc;
	margin:0 0 0 1em;
}
.site-footer #footer-widgets li, .site-footer #footer-widgets p {
	line-height: 1.5em;
	padding: .15em 0;
	color: #fff;
	text-align: left;
	font-family:'EB Garamond', serif;
}
.site-footer a {
	color: #fff;
	text-decoration-line:underline;
	text-decoration-style:solid;
	text-decoration-color:#fff;
}
.site-footer a:hover {
	color:#F9777F;
	text-decoration-color: #F9777F;
}
.site-footer .widget_media_gallery .gallery, .widget_media_image figure {
	text-align: center;
	max-width: 100%;
}
.site-footer .widget_media_gallery img, .widget_media_image img  {
	max-width: 100%;
}
.site-footer .widget_media_gallery figcaption, .widget_media_image figcaption {
	font-family: 'EB Garamond', serif;
	font-style:italic;
	font-weight: 500;
	padding:1em 0;
	text-align: center;
	color:#111;
}
.site-footer .widget_rss .rss-date,
.site-footer .widget_rss .rssSummary,
.site-footer .widget_rss cite {
	display:block;
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
	padding: .25em 0;
}
@media only screen and (max-width: 1400px) {
	.site-footer #footer-widgets {
		grid-template-columns: 3fr repeat(2, minmax(0, 2fr));
	}
}
@media only screen and (max-width: 1250px) {
	.site-footer #footer-widgets {
		grid-template-columns: 3fr 2fr;
	}
}
@media only screen and (max-width: 900px) {
	.site-footer #footer-widgets {
		grid-template-columns: auto;
		font-size:.8em;
	}
}
